<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="2.16.840.1.113883.1.11.11526"
             name="HumanLanguage"
             displayName="HumanLanguage"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>Codes for the representation of the names of human languages.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.121"
                        identifierName="Tags for the Identification of Languages"
                        canonicalUri="urn:ietf:bcp:47"
                        canonicalUriDSTU2="urn:ietf:bcp:47"
                        canonicalUriSTU3="urn:ietf:bcp:47"
                        canonicalUriR4="urn:ietf:bcp:47"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <completeCodeSystem codeSystem="2.16.840.1.113883.6.121"
                          codeSystemName="Tags for the Identification of Languages"/>
   </valueSet>
</valueSets>
